body {
    padding-top: 70px;
}

hr {
    border:none 0;
    outline:0;
    height:1px;
    clear:both;
    border-top: 1px solid #CECECE;
}

.navbar-inverse {
    background-color: #080808;
    border-color: #cecece;
    background-image: linear-gradient(to bottom, #505050 0px, #080808 100%);
    background-repeat: repeat-x;
}

.navbar-inverse .navbar-brand, .navbar-inverse .navbar-nav > li > a {
    text-shadow: 0 0 0 rgba(0, 0, 0, 0);
}
.navbar-inverse .navbar-brand {
    color: #e0e0e0;
}

.navbar-inverse .navbar-brand:focus, .navbar-inverse .navbar-brand:hover {
  background-color: transparent;
  color: #e0e0e0;
}

.navbar-inverse .navbar-brand, .navbar-inverse .navbar-nav > li > a {
    color: #e0e0e0;
	text-shadow: 0 0 0 rgba(0, 0, 0, 0);
}

.navbar-inverse .navbar-brand, .navbar-inverse .navbar-nav > li > a:hover {
    color: #e0e0e0;
	text-shadow: 0 0 0 rgba(0, 0, 0, 0);
}

.navbar-toggle {
  background-color: #707070;
  border: #707070;
}

.sidecopy {
    font-family: "arial";
    font-size: 12px;
}

.logo {
	padding: 10px 20px 10px 20px;
}

.tagline {
    color: #707070;
    font-family: "arial";
    font-size: 16px;
    line-height: 23px;
}

.imgalign {
    margin: 0 auto;
	padding-bottom: 10px;
}

.imgalign:hover {
    opacity: 0.7;
}

.storefront {
	font-size: 12px;
}

.copyright {
    color: #707070;
    font-size: 12px;
}

/* Fusion Overrides */
.mar-T-10 {
    margin-top: 10px;
	margin-bottom: 20px;
	font-size: 12px;
}

.clsbold {
	color: #9D1C20;
	font-size: 12px;
}

.sepration {
	font-size: 12px;
}

.notiNumber {
	background: #32cd32;
	color: #000;
}

h1 {
    font-size: 18px;
}

#item .item-img {
    float: left;
    margin: 10px 0 0;
    text-align: center;
    width: 20%;
}

#item .item-desc {
    float: right;
    width: 80%;
}

.he-120 {
    height: 65px;
    margin-top: 10px;
}

.prod-title {
    color: #0048a6;
    font-size: 13px;
    font-weight: bold;
    margin: 6px 0 4px;
}

.price {
	color: #9D1C20;
	font-size: 12px;
}

.logn-container {
	padding-top: 20px;
}

.imgsrccls {
	visibility: hidden;
}

#a-imgview {
	visibility: hidden;
}

ProdImages-pager {
	visibility: hidden;
}

.img-wdt-prod-open {
	text-align: center;
}

.rslides_tabs {
  margin: 0;
  visibility: hidden;
}

.prod-Image {
	height: 200px;
}
.panel-title {
	font-size: 12px;
	font-weight: 800;
}

.signin-container {
	font-size: 12px;
}

.checkoutbutton {
	margin-top: 15px;
}

.dvitem-fwdh {
    float: right;
    width: 35%;
	text-align: right;
}

.allproditems {
	font-size: 12px;
}

.tblOrderItems {
	font-size: 12px;
}

.dv-min-hgt {
    min-height: 155px;
}

.dt-sc-hr{width:100%; float:left; clear:both; margin:30px 0px; padding:0px; display:block;}

.dt-sc-hr-medium{width:100%; float:left; clear:both; margin:20px 0px; padding:0px; display:block;}

.dt-sc-hr-small{width:100%; float:left; clear:both; margin:15px 0px; padding:0px; display:block;}

.dt-sc-hr-very-small{width:100%; float:left; clear:both; margin:10px 0px; padding:0px; display:block;}

.dt-sc-clear{float:none; clear:both; margin:0px; padding:0px;}
